﻿@charset "utf-8";
/* CSS Document */
body,div,td,input,textarea,select,a,span {
	font-size:16px;
	/*font-family: arial,"Microsoft JhengHei" ;*/
	font-family: "Microsoft YaHei",SimHei,"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	word-wrap: break-word;
	line-height:22px;
	color:#595656;
	-webkit-text-size-adjust:none;	/*make chrome support < 12px
}
a {
	text-decoration: none;
	outline: none; /* for Firefox */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}

.bt_cursor {
	cursor: pointer;
}